#content h1 {
font-size: 1.8em;
color: #333;
font-weight: bold;
padding-left: 12px;
}

#content a.pointer {
cursor:hand;
cursor:pointer;
}

/*#content p {
padding-left: 12px;
}*/

#content .uom {
color: black;
font-weight: bold;
font-size: 1.4em;
}

#content #prodimagediv {
	float: left;
	height: auto;
	margin-left: 20px;
	margin-top: 18px;
	text-align: left;
	position: relative;
}

#content #prodimagediv img {
	margin: 3px 18px 11px 10px;
	width: auto;
	height: auto;
}

/*#content #prodimagediv a.largeimage {
	padding: 2px 20px;
	background: white url(../../images/icons/product/magnifier.gif) center left no-repeat;
	text-align: left;
	font-size: 12px;
	line-height: 2;
}*/

/*.larger-image-inner {
width:238px; 
height:16px;
align:center; 
text-align:center; 
padding:2px 0px 0px 0px; 
margin:auto;
}*/

.larger-image-outer {
	/*height:56px; 
	width:240px; 
	align:center; */
	text-align:right;
	margin: 8px -15px 0px 0px;
}

#content {
}

#content dd label {
font-weight: bold;
}

#content p.desc-type {
clear: both;
}

#content .info {
<!--[if !(IE 6)]>
margin-left: 260px;
<![endif]--> 

<!--[if lte IE 6]>
float:right;
<![endif]--> 
}

#content dl.buy {
clear: both;
margin-left: 8px;
}

#content dl.price, dl.priceStyle {
text-align:left;
margin:0;
}

#content dl.price dd, dl.priceStyle dd {
display:inline;
}

#content dd, #content dt {
	padding: 0;
	margin: 0;
	font-size: 12px;
}

#content dd {
padding: .2em 0;
}

#content dt.price, #content dt.priceStyle {
	display: inline;
	padding: 0 0.5em;
	font-size: 16px;
}

#content dd.price sup {
font-size: 12px;
}

#content dd.price, #content dd.priceStyle {
	color: #f25920;
	font-size: 2.4em;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

#content dd.retail-price {
text-decoration:line-through;
}

#content dd.you-save {
color:red;
}

#content dl#optionsDropDownBox {
margin-bottom:0px;
}

#content dd.buy {
margin-top:5px;
}

#content dd.buy label {
padding-left: 2em;
}

#content dl.info dd.buy {
padding: 0.5em 0 1em 0;
vertical-align:center;
}

#content dd.allegroid {
padding:0;
}

#content dd .section_title {
font-weight: bold;
margin:0 0 5px 0;
}

#content dd .review_blurb {
padding:0 0 0 25px;
background: url(../../images/bg/start_quote.png) no-repeat;
}

#content dd .reviewer_info {
font-size: .9em;
font-style:italic;
padding-left:25px;
}

#content dd.backorder {
padding-left: 18px;
background: white url(../../images/badge/product/backorder.gif) center left no-repeat;
}

#content dd.instock {
padding-left: 18px;
background: white url(../../images/badge/product/instock.gif) center left no-repeat;
}

#content dd.nofreeship {
padding-left: 18px;
background: white url(../../images/badge/product/nofreeship.gif) center left no-repeat;
}

#content dd.noreturn {
padding-left: 18px;
background: white url(../../images/badge/product/noreturn.gif) center left no-repeat;
}

#content dd.tellafriend {
padding-left: 18px;
background: white url(../../images/badge/product/tellafriend.gif) center left no-repeat;
}

#content dd.giftcardlink {
padding-left: 18px;
background: white url(../../images/badge/product/expect-a-gift-sm.gif) center left no-repeat;
}

#content dd.deliciouslink {
padding-left: 18px;
background: white url(../../images/badge/product/delicious.gif) center left no-repeat;
}


#content dd.printlink {
padding-left: 18px;
background: white url(../../images/badge/printlink.gif) center left no-repeat;
}

#content dd.setupautoreorder {
padding-left: 18px;
background: white url(../../images/badge/product/autoreorder_icon.gif) center left no-repeat;
}

#content dd.expectagift {
padding-left: 18px;
background: white url(../../images/badge/product/expect-a-gift-sm.gif) center left no-repeat;
}

#content dd.qanda {
padding-left: 18px;
background: white url(../../images/badge/product/question_icon.jpg) center left no-repeat;
}


#content dd.autoreorderdetails {
padding-left: 18px;
background: white center left no-repeat;
}

#content dd.updatecartsubmitlink .submitLink {
   color: #00f;
   background-color: transparent;
   text-decoration: underline;
   border: none;
   cursor: pointer;
   cursor: hand;
   font-size: 10px;
}

#content div.desc-type {
	font-size:18px;
	font-weight:bolder;
	color:#333;
	margin:5px 0px -5px 17px;
	text-align:	left;
}

#content h2 {
font-weight: normal;
padding: 0 0 4px 32px;
margin: -2px 0 12px 0;
color: #333;
border-bottom: 1px solid #ccc;
}

#content div.description, div.otherDescription {
	font-size: 15px;
	line-height: 1.3;
}

div.otherDescription p {
	margin-left: 15px;
}
div.otherDescription p span{
	text-decoration: none !important;
}

#content div.description{
	margin-top: 10px;
}

#content div.description p span{
	text-decoration: none !important;
}

#content div.description li, div.otherDescription li {
	padding: 0.2em 0;
}

.hreview, .review-section {
	font-size: 12px;
	margin: 20px 0 0 0px;

}

.hreview .headline, .review-section .headline {
	font-weight: bold;
	margin-left: 6px;
	font-size: 18px;
}

.hreview .comment, .review-section .comment {
	font-family: 'Times New Roman',Times,serif;
	min-height: 15px;
	font-size: 14px;	
}

.hreview .tag, .review-section .tag {
	clear: left;
	float: left;
	font-weight: bold;
	padding-right: 6px;
	text-align: left;
	font-size: 14px;
	line-height: 1.4;
}

.hreview .tag_values, .review-section .tag_values {
	font-size: 14px;
	line-height: 1.4;
}

.hreview .reviewer, .review-section .reviewer {
	font-style: italic;
	margin-bottom: 14px;
	font-size: 13px;
}

.hreview .helpful, .review-section .helpful {
font-size:0.9em;
font-style:italic;
margin: 10px 0;
}

#review_toggle_div {
text-align:center;
}

#review_toggle_div span {
text-decoration:underline;
}

.extendedOptionsDropDown {
position: absolute;
/* position element with this style in the top right corner of the parent element */
top: 19em;
right: 2em;
}

.betterTogetherFirstSkuId {}

.betterTogetherPrice {
	font-size:15px;
	color:#f05924;
}

#totalBetterTogetherPrice {
font-size: 1.2em;
}

.betterTogetherPriceTotal{
	font-size: 22px;
	font-weight: bold;
	color: #f05924;
}

.btAndImg {
	float:left;
	padding:5px;
	width:35px;
	margin-top:30px;
	color: #fcb833;
}

.btProductImage {
float:left;padding:0 5px 5px 5px;width:100px;
}
.btProductImage img { padding-top:5px; }

#productPageTitle {
width: 605px;
padding: 5px 15px 0 10px;
float:left;
margin-top: 4px;
border-left: 1px solid #c6c6c6;
border-top: 1px solid #c6c6c6;
border-bottom: 1px solid #c6c6c6;
/*background-image: url('/gradients/menubar-small.gif');*/
height:18px;
font-size: 1.2em;
}

#parentCategoryProducts {
background:#AAA;
padding:1px;
margin:0 0 0 10px;
height:125px;
}

.parentCategoryProductsPanel {
float:left;
width:100px;
padding-left:5px;
}

.centerContent {
	float: left;
	width: 675px;
}

#avgCustomerRatingDiv {
	margin:5px 10px 5px 14px;
	width:auto;
}

#avgCustomerRatingDiv .avgRating {
	margin:5px 15px 0 5px;
}

#betterTogetherFeature p.desc-type { margin-top: 0; }
#betterTogetherFeature h2 { margin-left: 1.5em }

#rightsidebar {
position:relative;
top:12px;
}

#rightsidebar.with-multi-image {
top:-8px;
}

#rightsidebar.with-large-dropdown {
top:12px;
}

#rightsidebar.with-large-dropdown-and-multi-image {
top:-61px;
}

#rightsidebar.with-no-dropdown-and-multi-image {
top: -46px;
}

#rightsidebar.with-no-dropdown {
top:12px;
}

#rightsidebar-square-promo {
position:relative;
top:-72px;
}

#rightsidebar.with-multi-image-square-promo {
	top: 12px;
}

#rightsidebar.with-large-dropdown-square-promo {
	top:-75px;
}

#rightsidebar.with-large-dropdown-and-multi-image-square-promo {
	top:-118px;
}

#rightsidebar.with-no-dropdown-and-multi-image-square-promo {
	top: 0px;
}

#rightsidebar.with-no-dropdown-square-promo {
	top:-75px;
}

html .skusAtProductPageBottomOverride {
height: expression( this.scrollHeight > 199 ? "200px" : "auto" ); /* sets max-height for IE */
max-height: 200px; /* sets max-height value for all standards-compliant browsers */
}

#skuAtProductPageBottom { padding-left: }
.restrictVerticalDivHeight table { border-collapse: collapse; }

.product-large-body {
text-align: center; 
overflow: auto;
}

.product-large-outer-div {
align:center; 
margin-left:auto; 
margin-right:auto; 
width:510px; 
}

.product-large-header {
width:508px; 
display:table;
text-align:right; 
padding-bottom:5px; 
font-size: 12px; 
color: #000066; 

}

.product-large-logo {
float:left; 
padding:2px;
}

#product-large-logo-img {
border:0px;
top: 2em;
}

.product-large-image-div {
float:right; 
padding:2px;
}

#product-large-image-text {
float:right; 
padding-top:8px; 
font-size: 13px; 
font-weight:bold; 
color: #000; 
font-family:'Lucida Grande',Verdana,Lucida,Arial,Helvetica,sans-serif;
}

#product-large-image-text:hover {
color:#CC0000;
}

.product-large-title {
padding:0px;
/*border-left: 1px solid #999; 
border-right: 1px solid #999;*/ 
font-size: 15px; 
color: #000; 
width: 508px;
font-weight: bold; 
text-align:center;
}


.product-large-slider-text {
padding:2px; 
font-size: 12px; 
color: #333; 
font-family:'Lucida Grande',Verdana,Lucida,Arial,Helvetica,sans-serif;
}

.product-large-slider-container {
padding:2px; 
margin: auto; 
width:235px; 
/*border:1px solid #efefef;*/
}

.product-large-main-image {
align:center; 
width:504px; 
height:504px; 
padding: 2px; 
}

.product-large-slider-div {
text-align:center; 
width:506px; 
/*border-bottom: 1px solid #999;*/ 
padding:1px;
}

.product-large-slider-main {
margin-left:auto; 
margin-right:auto; 
width:508px; 
/*border-left: 1px solid #999; 
border-right: 1px solid #999; 
border-bottom: 1px solid #999;*/
}

.product-large-main-image-img {
height:500px;
width:500px;
}

#product-large-image-img {
border:0px;
}

#product-page-featured-review {
margin-top:0;
margin-bottom:0;
width:255px;
float:right;
}

.productPromotionDiv {
color:#002b9d;
font-size:12px;
font-weight:bold;
padding-top:4px;
}

.productPromotionDiv span {
color:#FF8800;
font-size:12px;
font-weight:bold;
}

.productPromotionDiv a {
color:#555;
font-size:10px;
font-weight:normal;
}

.bannerSelectorProduct {
position: absolute;
right:2px;
top:72px;
}

.skuIdSelectionDropDown option{
background:none;
background-color: white;
}

/*option.mostPurchasedSkuDD, .mostPurchasedSkuDD, .mostPurchasedSkuDD-explained {
background-color: #FFCB8F;
padding-left: 12px;
background-image: url('/images/bg/checkmark.gif');
background-repeat:no-repeat;
}*/

.mostPurchasedSkuDD-explained {
background-color: #FFF;
width: 160px;
float: right;
height: 14px;
display: none;
color: #AAA;
}

td.qa_table {
padding: 5px 0 5px 0;
}

#fblike-container {
    height: 22px;
    width: 215px;
    padding: 1px;
}

.prod-allegro-id {
	color:#272727; 
	font-size:13px; 
	margin-left:13px;
	margin-top: 6px;
}

.hreview, .review-section { width: auto; }

.secondProductPromo { display: none; }

#skuPromoText { color: red; font-weight: bold; margin-top:0.4em; }

#skuIdSelection_msdd {
	min-width: 330px;
	width: auto;
	background: transparent;
	height: auto !important;
}
.ddcommon .ddTitle{
	height: auto !important;
}
.dd .divider{
	height: auto !important;
}

.non-returnable-popup {
text-align: center;
font-size: 1.3em;
text-decoration: underline;
color: #ff4000;
}

.non-returnable-popup img {
display: inline;
margin-bottom: -0.2em !important;
}

.non-returnable-title {
text-align: center;
font-size: 1.3em;
margin: 0.3em;
}
.non-returnable-popup-text {
font-size: 1.3em;
}

#product-docs p {
padding: 0.5em 0 0.2em 2.5em;
background: #fff url('/images/icons/pdf-icon.png') no-repeat left center;
}

.anniversary-sale {
display:block;
float:left;
width: 40px;
height: 40px;
background-image: url('/images/icons/20th-anniversary.png');
background-size: 40px 40px;
}

.product-deal-sale {
float: right;
position: absolute;
right: -15px;
top: 0;
}

#sale-old-price {
color: red;
font-size: 0.7em;
text-decoration: line-through;	
}

.prod-detail-review .prStars{
	
	background-position: 140px -159.545px !important;
	width: 300px;
}

.right-align-element a{
	font-size: 10px;
}

/* New Product detail page Design CSS Start*/

.box-border{
	border: 1px solid #aaa;
	margin-bottom: 6px;
}
.img-brdr{
	border: 1px solid #aaa;
	margin-bottom: 10px;
	padding: 0 25px 0 0;
}
#sc_menu_div{
	width: auto;
}
#sc_menu_ul{
	width: auto;
	padding: 3px 0 0 0px;
}
.sc_menu img{
	margin: 0 0px 0 0 !important;
	width: 45px !important;
	height: 45px !important;
}

#sc_menu_ul>li:first-child{
	padding-left: 0px;
}	

.pdp-font-color{
	color: #0c75b9;
	font-size: 13px;
	text-decoration: underline;
}
.pdp-font-color a{
	color: #0c75b9;
}
.new-divTitle {
	font-size: 16px !important;
	padding: 8px 0 6px 0px !important;
	text-align: center !important;
	background: #0c74bb !important;
	color: #fff !important;
	border: 1px solid #0c74bb !important;
	margin-bottom: 6px !important;
}
.pdp-testimonial-button,
.add-to-crt-btn,
.choose-option-btn {
	background: #5bc9e2;
	border: none;
	padding: 6px;
	text-align: center;
    cursor: pointer;
    outline: none;
	color: #fff;
	box-shadow: 0 2px #999;
}
.pdp-testimonial-button:hover,
.add-to-crt-btn:hover,
.choose-option-btn:hover{
	background-color: #89cede;
}
#rightsidebar .pdp-testimonial-button:active,
.add-to-crt-btn:active,
.choose-option-btn:active{
  background-color: #89cede;
  box-shadow: 0 2px #666;
  transform: translateY(4px);
}

.add-to-cart-button{
	width: 100%;
	background: #f25822;
	border: 1px solid #f25822;
	height: 40px;
	text-align: center;
    cursor: pointer;
    outline: none;
	color: #fff;
	box-shadow: 0 2px #999;
	font-weight: 800;
	font-size: 16px;
}

.add-all-to-cart-button{
	margin-left: 15px;
	margin-top: 10px;
	background: #f25822;
	border: 1px solid #f25822;
	height: 40px;
	text-align: center;
    cursor: pointer;
    outline: none;
	color: #fff;
	box-shadow: 0 2px #999;
	font-weight: 800;
	font-size: 16px;
	width: 300px;
}

#questionButton{
	margin-left: 9px;
	height: 30px;
	width: 190px;
	background: #f25822;
	border: 1px solid #f25822;
	text-align: center;
    cursor: pointer;
    outline: none;
	color: #fff;
	box-shadow: 0 2px #999;
	font-weight: 800;
	font-size: 16px;
}

#que-ans-button,
#show-all-question,
#show-few-question{
	margin-left: 0;
	font-size: 14px;
	height: 30px;
	width: 190px;
	background: #f25822;
	border: 1px solid #f25822;
	text-align: center;
    cursor: pointer;
    outline: none;
	color: #fff;
	box-shadow: 0 2px #999;
}

.add-to-cart-button:hover,
.add-all-to-cart-button:hover,
#questionButton:hover,
#que-ans-button:hover,
#show-all-question:hover,
#show-few-question:hover {
	background-color: #c74111;
	border: 1px solid #c74111;
}
.add-to-cart-button:active,
.add-all-to-cart-button:active,
#questionButton:active,
#que-ans-button:active,
#show-all-question:active,
#show-few-question:active {
  background-color: #c74111;
  border: 1px solid #c74111;
  box-shadow: 0 2px #666;
  transform: translateY(4px);
}

#qasidebar p {
    margin-left: 8px;
    margin-right: 8px;
    font-size: 13px;
}

.description{
	margin-left: 15px;
}

.description h3{
	font-size: 15px;
	font-weight: initial;
	margin-top: 12px;
	text-align: left;
}

.description p{
	margin-left: 0px;
    margin-right: 0px;
	font-size: 15px;
}

.brand a:link{
	color: #0c75b9;
	text-decoration: underline !important;
}

.buy #qtyField{
	width: 25px;
	text-align: center;
	font-size: 14px;
}

.buy #incrementQty,
.buy #decrementQty{
	font-size: 14px;
	font-weight:bold;
	background: #5bc9e2;
	border: 1px solid #5bc9e2;
	height: 21px;
	color:#fff;
	text-align: center;
	width: 40px;
}

.reodr-text{
	color: #0c75b9;
	text-decoration: underline;
}

.avgRating div.prStars{
	margin: 0px 0px 0px 10px;
	line-height: 20px;
	display: inline-block;
	float: initial;
}
.avgRating .review-link a{
	color: #0c75b9;
	text-decoration: underline !important;
}
a:link,
a:visited {
	color: #0c75b9;
	text-decoration: underline;
}
.otherDescription{
	
}

.crumb a{
	text-decoration: underline;
}

#rightsidebar a:link,
#rightsidebar a:visited{
	color: #0c75b9;
	font-size: 13px !important;
	text-decoration: underline !important;
}
#optionsDropDownBox .dd .ddTitle{
	background: transparent;
}
#skuIdSelection_msdd .dd .divider{
	border-bottom-left:none !important;
}
#optionsDropDownBox .dd .ddTitle .ddTitleText{
	padding: 5px 20px 5px 0px;
	margin: 0 10px 0 5px;
}